CVE-2016-10989

2019-09-17T15:15:00
ID CVE-2016-10989
Type cve
Reporter cve@mitre.org
Modified 2019-09-17T19:40:00

Description

The leenkme plugin before 2.6.0 for WordPress has wp-admin/admin.php?page=leenkme_facebook CSRF.